@font-face {
  font-family: "Nexa";
  src: url("../fonts/template-aep-app-2024/nexalight-webfont.woff2") format("woff2"), url("../fonts/template-aep-app-2024/nexalight-webfont.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Nexa";
  src: url("../fonts/template-aep-app-2024/nexa-regular-webfont.woff2") format("woff2"), url("../fonts/template-aep-app-2024/nexa-regular-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Nexa";
  src: url("../fonts/template-aep-app-2024/nexabold-webfont.woff2") format("woff2"), url("../fonts/template-aep-app-2024/nexabold-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Nexa";
  src: url("../fonts/template-aep-app-2024/nexa-heavy-webfont.woff2") format("woff2"), url("../fonts/template-aep-app-2024/nexa-heavy-webfont.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}
*,
*:after,
*:before {
  box-sizing: border-box;
}

body {
  margin: 0;
}

.arvo-landing-wrapper {
  width: 100%;
  min-height: 100vh;
  position: relative;
  overflow: hidden;
  background: #003d3d;
  color: #fff;
  z-index: 1;
  font: 300 32px/1.75 "Nexa", sans-serif;
}
@media (max-width: 1439px) {
  .arvo-landing-wrapper {
    font-size: 28px;
  }
}
@media (max-width: 1199px) {
  .arvo-landing-wrapper {
    font-size: 24px;
  }
}
@media (max-width: 1023px) {
  .arvo-landing-wrapper {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .arvo-landing-wrapper {
    font-size: 16px;
  }
}
.arvo-landing-wrapper img {
  max-width: 100%;
  height: auto;
  width: auto;
}
.arvo-landing-container {
  max-width: 1180px;
  padding: 0 15px;
  margin: 0 auto;
}
.arvo-landing-visual {
  overflow: hidden;
  padding: 0 0 50px;
}
.arvo-landing-visual .arvo-landing-container {
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  padding-top: 120px;
}
@media (max-width: 1199px) {
  .arvo-landing-visual .arvo-landing-container {
    padding-top: 70px;
    align-items: center;
  }
}
@media (max-width: 767px) {
  .arvo-landing-visual .arvo-landing-container {
    flex-direction: column-reverse;
    padding-top: 45px;
  }
}
.arvo-landing-visual .arvo-landing-container:before {
  position: absolute;
  right: -4.8%;
  top: -337px;
  width: 675px;
  height: 675px;
  background: #007e7f;
  content: "";
  border-radius: 100%;
  z-index: -1;
}
@media (max-width: 1199px) {
  .arvo-landing-visual .arvo-landing-container:before {
    width: 500px;
    height: 500px;
    top: -250px;
    right: 0;
  }
}
@media (max-width: 1023px) {
  .arvo-landing-visual .arvo-landing-container:before {
    width: 400px;
    height: 400px;
    top: -200px;
  }
}
@media (max-width: 767px) {
  .arvo-landing-visual .arvo-landing-container:before {
    width: 300px;
    height: 300px;
    top: -150px;
    left: 50%;
    transform: translateX(-50%);
  }
}
.arvo-landing-visual .textbox {
  width: 47%;
  padding-bottom: 3.3%;
}
@media (max-width: 1199px) {
  .arvo-landing-visual .textbox {
    padding: 0;
  }
}
@media (max-width: 1023px) {
  .arvo-landing-visual .textbox {
    padding: 50px 0;
  }
}
@media (max-width: 767px) {
  .arvo-landing-visual .textbox {
    width: 100%;
    text-align: center;
    padding: 35px 0;
  }
}
.arvo-landing-visual h1 {
  font-size: 64px;
  line-height: 1.25;
  font-weight: 900;
  color: #0cc;
  margin: 0 0 25px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}
@media (max-width: 1439px) {
  .arvo-landing-visual h1 {
    font-size: 60px;
  }
}
@media (max-width: 1199px) {
  .arvo-landing-visual h1 {
    font-size: 50px;
  }
}
@media (max-width: 1023px) {
  .arvo-landing-visual h1 {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .arvo-landing-visual h1 {
    font-size: 25px;
  }
}
.arvo-landing-visual h1 span {
  display: block;
  color: #d79332;
}
.arvo-landing-visual p {
  margin: 0;
  letter-spacing: 0.1px;
}
.arvo-landing-visual p strong,
.arvo-landing-visual p a {
  font-weight: 900;
  color: #d79332;
}
.arvo-landing-visual p a {
  text-decoration: underline;
}
.arvo-landing-visual p a:hover {
  text-decoration: none;
}
.arvo-landing-visual .image-holder {
  width: 48%;
  display: flex;
  justify-content: flex-end;
  padding: 0 5.8% 0 0;
}
@media (max-width: 767px) {
  .arvo-landing-visual .image-holder {
    width: 100%;
    padding: 0;
    justify-content: center;
  }
}
.arvo-landing-visual .image-holder img {
  transform: rotate(-15deg);
  display: block;
}
@media (max-width: 1199px) {
  .arvo-landing-visual .image-holder img {
    max-width: 260px;
  }
}
@media (max-width: 1023px) {
  .arvo-landing-visual .image-holder img {
    max-width: 220px;
  }
}
@media (max-width: 767px) {
  .arvo-landing-visual .image-holder img {
    max-width: 120px;
  }
}
@media (max-width: 767px) {
  .arvo-landing-about, .arvo-landing-features {
    text-align: center;
  }
}
.arvo-landing-about h2, .arvo-landing-features h2 {
  font-size: 52px;
  line-height: 1.25;
  color: #d79332;
  font-weight: 900;
  text-transform: uppercase;
  margin: 0 0 51px;
  letter-spacing: 0.5px;
}
@media (max-width: 1439px) {
  .arvo-landing-about h2, .arvo-landing-features h2 {
    font-size: 48px;
  }
}
@media (max-width: 1199px) {
  .arvo-landing-about h2, .arvo-landing-features h2 {
    font-size: 40px;
    margin: 0 0 30px;
  }
}
@media (max-width: 1023px) {
  .arvo-landing-about h2, .arvo-landing-features h2 {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  .arvo-landing-about h2, .arvo-landing-features h2 {
    font-size: 24px;
    margin: 0 0 20px;
  }
}
.arvo-landing-about p, .arvo-landing-features p {
  margin: 0 0 30px;
  letter-spacing: 0.15px;
}
.arvo-landing-about {
  padding: 110px 0 365px;
  position: relative;
}
@media (max-width: 1199px) {
  .arvo-landing-about {
    padding: 50px 0 250px;
  }
}
@media (max-width: 1023px) {
  .arvo-landing-about {
    padding: 135px 0 150px;
  }
}
@media (max-width: 767px) {
  .arvo-landing-about {
    padding: 40px 0 80px;
  }
}
.arvo-landing-about:before {
  position: absolute;
  left: -276px;
  top: 112px;
  width: 660px;
  height: 660px;
  background: #d79332;
  content: "";
  border-radius: 100%;
  z-index: -1;
}
@media (max-width: 1439px) {
  .arvo-landing-about:before {
    width: 550px;
    height: 550px;
    left: -225px;
    top: 85px;
  }
}
@media (max-width: 1199px) {
  .arvo-landing-about:before {
    width: 400px;
    height: 400px;
    top: 50px;
  }
}
@media (max-width: 1023px) {
  .arvo-landing-about:before {
    width: 200px;
    height: 200px;
    top: -100px;
    left: -100px;
  }
}
@media (max-width: 767px) {
  .arvo-landing-about:before {
    width: 100px;
    height: 100px;
    top: -80px;
    left: -50px;
  }
}
.arvo-landing-about:after {
  position: absolute;
  right: -244px;
  bottom: -166px;
  width: 590px;
  height: 590px;
  background: #007e7f;
  content: "";
  border-radius: 100%;
  z-index: -1;
}
@media (max-width: 1439px) {
  .arvo-landing-about:after {
    width: 520px;
    height: 520px;
    right: -220px;
  }
}
@media (max-width: 1199px) {
  .arvo-landing-about:after {
    width: 400px;
    height: 400px;
    bottom: -100px;
  }
}
@media (max-width: 1023px) {
  .arvo-landing-about:after {
    width: 200px;
    height: 200px;
    bottom: -20px;
    right: -100px;
  }
}
@media (max-width: 767px) {
  .arvo-landing-about:after {
    width: 100px;
    height: 100px;
    bottom: 0;
    right: -50px;
  }
}
.arvo-landing-about .textbox {
  max-width: 770px;
  margin-left: auto;
  margin-right: 3%;
}
@media (max-width: 1023px) {
  .arvo-landing-about .textbox {
    max-width: 100%;
    margin: 0;
  }
}
.arvo-landing-features {
  padding: 0 0 100px;
}
@media (max-width: 1023px) {
  .arvo-landing-features {
    padding: 50px 0;
  }
}
@media (max-width: 767px) {
  .arvo-landing-features {
    padding: 20px 0;
  }
}
.arvo-landing-features h2 {
  margin: 0 0 33px;
}
@media (max-width: 1199px) {
  .arvo-landing-features h2 {
    margin: 0 0 25px;
  }
}
@media (max-width: 1023px) {
  .arvo-landing-features h2 {
    margin: 0 0 15px;
  }
}
.arvo-landing-features .text-head {
  overflow: hidden;
  margin: 0 0 23px;
}
@media (max-width: 1023px) {
  .arvo-landing-features .text-head {
    margin: 0 0 10px;
  }
}
.arvo-landing-features .text-head p {
  max-width: 890px;
  line-height: 1.25;
}
.arvo-landing-features .feature-list {
  list-style: none;
  padding: 0;
  /* margin: 0 -12px; */
  margin: 0 -33px;
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 1439px) {
  .arvo-landing-features .feature-list {
    margin: 0 -25px;
  }
}
@media (max-width: 1199px) {
  .arvo-landing-features .feature-list {
    margin: 0 -15px;
  }
}
@media (max-width: 1023px) {
  .arvo-landing-features .feature-list {
    margin: -7px;
  }
}
.arvo-landing-features .feature-list li {
  width: 25%;
  padding: 33px;
}
@media (max-width: 1439px) {
  .arvo-landing-features .feature-list li {
    padding: 25px;
  }
}
@media (max-width: 1199px) {
  .arvo-landing-features .feature-list li {
    padding: 15px;
  }
}
@media (max-width: 1023px) {
  .arvo-landing-features .feature-list li {
    padding: 7px;
  }
}
@media (max-width: 767px) {
  .arvo-landing-features .feature-list li {
    width: 50%;
  }
}
.arvo-landing-features .feature-list .box {
  width: 100%;
}
.arvo-landing-features .feature-list .img-holder {
  background: #027f7f;
  width: 100%;
  height: 224px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 27px;
}
@media (max-width: 1023px) {
  .arvo-landing-features .feature-list .img-holder {
    height: 190px;
    margin: 0 0 20px;
  }
}
@media (max-width: 479px) {
  .arvo-landing-features .feature-list .img-holder {
    height: 160px;
  }
}
@media (max-width: 1023px) {
  .arvo-landing-features .feature-list .img-holder img {
    transform: scale(0.8);
  }
}
@media (max-width: 479px) {
  .arvo-landing-features .feature-list .img-holder img {
    transform: scale(0.6);
  }
}
.arvo-landing-features .feature-list .textbox {
  font-size: 20px;
  line-height: 1.2;
}
@media (max-width: 1199px) {
  .arvo-landing-features .feature-list .textbox {
    font-size: 17px;
  }
}
@media (max-width: 1023px) {
  .arvo-landing-features .feature-list .textbox {
    font-size: 15px;
  }
}
.arvo-landing-features .feature-list h3 {
  color: #d79332;
  font-size: 28px;
  line-height: 1.42;
  margin: 0 0 24px;
  font-weight: 900;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .arvo-landing-features .feature-list h3 {
    font-size: 24px;
    margin: 0 0 16px;
  }
}
@media (max-width: 1023px) {
  .arvo-landing-features .feature-list h3 {
    font-size: 20px;
    margin: 0 0 10px;
  }
}
@media (max-width: 479px) {
  .arvo-landing-features .feature-list h3 {
    font-size: 18px;
  }
}
.arvo-landing-features .feature-list p {
  margin: 0 0 25px;
}